<?xml version="1.0" encoding="utf-8"?>
<!-- Changes made to Package Name should also be reflected in the Debugging - Package Name property, in the Property Pages -->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
        package="com.$(ApplicationName)"
        android:versionCode="1"
        android:versionName="1.0">

    <uses-sdk android:minSdkVersion="9" android:targetSdkVersion="19"/>

    <application android:label="@string/app_name" android:theme="@android:style/Theme.NoTitleBar.Fullscreen" android:hasCode="true">
       <activity android:name=".GlitchEngine_Entry"
                  android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        
    </application>
</manifest> 
